a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_552b321a a { text-decoration: none; }
#menu_552b321a_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_552b321a_hr { background-color: #646464; height: 1px; border: none; }
#menu_552b321a_entry { padding-left: 10px; padding-right: 10px; }
#menu_552b321a_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_552b321a_entry:hover span { color:#FFFFFF !important; }
		.menu_552b321a_mainMenuEntry { text-align: center; }
		.menu_552b321a_mainMenuEntry:hover {	background-color:#DCDCDC; }
		.menu_552b321a_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_552b321a .mobileEntry { display: none; } 
		#menu_552b321a .normalEntry { display: block; } 
		@media only screen and (max-width:320px) { 
			#menu_552b321a .mobileEntry { display: block; } 
			#menu_552b321a .normalEntry { display: none; } 
		}
body { background-color:#16120F; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_49c9c51c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:29px; max-width:800px; background-color:#242424;  }
#container_49c9c51c_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#menu_552b321a { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 10px;width:100%; height:38px; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:69px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:75px; height:38px; left:10px;  }
.style4 { position:absolute; width:90px; height:38px; left:85px;  }
.style5 { position:absolute; width:72px; height:38px; left:175px;  }
.style6 { position:absolute; width:102px; height:38px; left:247px;  }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_46b0c69c { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:212px; background-color:#FFFFFF; background-image: url(rc_images/place_to_go.jpg); background-position:center center; background-size:cover; border-top: 2px solid #404040; border-left: none; border-right: none; border-bottom: 2px solid #404040;  }
#container_46b0c69c_padding { margin: 10px; display: block;  }
#container_67ff2894 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_67ff2894_padding { margin: 10px; display: block;  }
#text_44c6c9cc { position:absolute; left:2%; top:5%; width:301px; height:36px; background-color:rgba(93, 218, 178, 0.498039);  }
#text_44c6c9cc_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#16160F; font-weight:bold;  }
#text_4f41ecfa { position:absolute; left:9%; top:51%; width:283px; height:28px; background-color:rgba(36, 36, 36, 0.698039);  }
#text_4f41ecfa_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_289b6f13 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:81%; min-height:689px; max-width:800px; background:none; border: 1px solid #404040;  }
#container_289b6f13_padding { margin: 20px 30px 30px 30px;display: block;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#A8A8A8;  }
#button_1ff96705 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:150px; height:40px; background-color:#5DDAB2; border: 1px solid #595959;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_62cf37c8 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background-color:#16120F;  }
